phpMyAdmin漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199366 漏洞类型 未知
发布时间 2005-05-02 更新时间 2005-05-02
CVE编号 CVE-2005-0653 CNNVD-ID CNNVD-200505-686
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
https://www.securityfocus.com/bid/90199
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-686
|漏洞详情
phpMyAdmin2.6.1未正确给名字带有下划线的表授权,从而给远程认证用户比预期更多的权限。
|受影响的产品
phpMyAdmin phpMyAdmin 2.6.1
|参考资料

来源:GENTOO
名称:GLSA-200503-07
链接:http://www.gentoo.org/security/en/glsa/glsa-200503-07.xml
来源:MISC
链接:http://bugs.gentoo.org/show_bug.cgi?id=83792